#fw-section-rich-text-177388348306276 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #535644;
--color-on-background-rgb: 83, 86, 68;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #535644;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #535644;
--secondary-btn-bg: transparent;
--secondary-btn-text: #535644;
--secondary-btn-border-color: #535644;

}
#fw-section-image-with-text-9c8d6208-0264-4dd5-a19d-482fb577d14b {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #535644;
--color-on-background-rgb: 83, 86, 68;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #535644;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #535644;
--secondary-btn-bg: transparent;
--secondary-btn-text: #535644;
--secondary-btn-border-color: #535644;

}

#fw-section-rich-text-174564188682836 {
--font-heading-scale: 1.0;
--font-body-scale: 1.14;
}
#fw-section-rich-text-174564188682836 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #535644;
--color-on-background-rgb: 83, 86, 68;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #535644;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #535644;
--secondary-btn-bg: transparent;
--secondary-btn-text: #535644;
--secondary-btn-border-color: #535644;

}
#fw-section-rich-text-177031493064312 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-featured-product-62739d57-a378-4a96-b7a5-1d5470e5d1ea {
--font-heading-scale: 1.3;
--font-body-scale: 2.0;
}

#fw-section-hero-1745626903 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #e09453;
--color-on-background-rgb: 224, 148, 83;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #e09453;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #e09453;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e09453;
--secondary-btn-border-color: #e09453;

}
#fw-section-featured-collection-1745626903 {
--font-heading-scale: 1.0;
--font-body-scale: 1.5;
}
#fw-section-featured-collection-1745626903 {
--color-primary: #f9f6f4;
--color-primary-rgb: 249, 246, 244;
--color-background: #535644;
--color-background-rgb: 83, 86, 68;
--color-on-background: #e1b382;
--color-on-background-rgb: 225, 179, 130;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #e1b382;
--color-background-brightness: 83;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9f6f4;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #e1b382;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e1b382;
--secondary-btn-border-color: #e1b382;

}
#fw-section-links-list-1745626903 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #aa9874;
--color-on-background-rgb: 170, 152, 116;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #aa9874;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #aa9874;
--secondary-btn-bg: transparent;
--secondary-btn-text: #aa9874;
--secondary-btn-border-color: #aa9874;

}
#fw-section-donations-1745626903 {
--font-heading-scale: 1.1;
--font-body-scale: 1.0;
}
#fw-section-donations-1745626903 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #535644;
--color-on-background-rgb: 83, 86, 68;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #535644;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #535644;
--secondary-btn-bg: transparent;
--secondary-btn-text: #535644;
--secondary-btn-border-color: #535644;

}
#fw-section-hero-4e62a356-ea68-44ba-9274-9a8a30b84109 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #535644;
--color-background-rgb: 83, 86, 68;
--color-on-background: #f9f6f4;
--color-on-background-rgb: 249, 246, 244;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #f9f6f4;
--color-background-brightness: 83;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #f9f6f4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f6f4;
--secondary-btn-border-color: #f9f6f4;

}
#fw-section-recent-videos-1745626903 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #aa9874;
--color-on-background-rgb: 170, 152, 116;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #aa9874;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #aa9874;
--secondary-btn-bg: transparent;
--secondary-btn-text: #aa9874;
--secondary-btn-border-color: #aa9874;

}



#fw-section-announcement-bar-beb22092-904e-4d83-96aa-63b951b8c3a4 {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #aa9874;
--color-on-background-rgb: 170, 152, 116;
--color-on-primary: #f9f6f4;
--color-on-primary-rgb: 249, 246, 244;
--color-product-image-background: #aa9874;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #f9f6f4;
--primary-btn-border-color: #aa9874;
--secondary-btn-bg: transparent;
--secondary-btn-text: #aa9874;
--secondary-btn-border-color: #aa9874;

}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.3;
}
#fw-section-header {
--color-primary: #535644;
--color-primary-rgb: 83, 86, 68;
--color-background: #f9f6f4;
--color-background-rgb: 249, 246, 244;
--color-on-background: #aa9874;
--color-on-background-rgb: 170, 152, 116;
--color-on-primary: #68584a;
--color-on-primary-rgb: 104, 88, 74;
--color-product-image-background: #aa9874;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #535644;
--primary-btn-text: #68584a;
--primary-btn-border-color: #aa9874;
--secondary-btn-bg: transparent;
--secondary-btn-text: #aa9874;
--secondary-btn-border-color: #aa9874;

}